import request from "@/utils/request";

// 新闻列表
export function getNewsList(data) {
  return request({
    url: "/cms/content/list",
    method: "get",
    params: data,
  });
}

// 新闻点击数量
export function getHit(contentId) {
  return request({
    url: "/cms/content/" + contentId + "/hit",
    method: "get",
  });
}
